body{
    background-color: cornflowerblue;
}
header{
    background-color: blueviolet;
    height: 150px;

}
header > h1{
    font-family: sans-serif;
    background-color: darkgreen;
    text-align:center;
}
nav{
    background-color: crimson;
}
nav > a{
    background-color: darkred;
}
main{
    background-color: black;
}
main > p{
    background-color: blue;
}
main > p > abbr{
    background-color: cyan;
    color:cornsilk;
    font-size: 3rem;
}